## pairs 4.9.2

=== debian/changelog ===
pairs (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:44:56 +0100

pairs (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:42:45 +0530

pairs (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * Update .install file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:48:09 +0100

pairs (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:47:56 +0200

pairs (4:4.8.80-0ubuntu1) quantal; urgency=low

  * Initial release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 07 Jun 2012 21:41:16 +0200
