=== debian/control ===
Source: pairs
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
Build-Depends: cmake,
               debhelper (>= 9~),               
               kdelibs5-dev (>= 4:4.9.2),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.3.1
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/pairs
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/pairs

Package: pairs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: A memory and pairs game for KDE
 A memory and pairs game for KDE

Package: pairs-dbg
Section: debug
Priority: extra
Architecture: any
Depends: pairs (= ${binary:Version}), ${misc:Depends}
Description: A memory and pairs game for KDE -- debugging symbols
 A memory and pairs game for KDE
 .
 This package contains the debugging files used to investigate problems with
 pairs.
