## pairs 4.10.0

=== debian/changelog ===
pairs (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:22:25 +0000

pairs (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:32:00 +0000

pairs (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:49:11 +0100

pairs (4:4.9.95-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release

  [ Philip Muškovac ]
  * add pairseditor file to pairs.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:48:50 +0000

pairs (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:18:17 +0000

pairs (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release
  * Update .install file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:22:25 +0000

pairs (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:50:36 +0100
