=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake,
                debhelper (>= 9~),               
-               kdelibs5-dev (>= 4:4.10.2),
+               kdelibs5-dev (>= 4:4.10.5),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.3.1
 Homepage: http://www.kde.org/
