## pairs 4.11.3

=== debian/changelog ===
pairs (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 15:23:42 +0100

pairs (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 16:52:45 +0200

pairs (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:37:54 +0200

pairs (4:4.10.4-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Improve copyright.

  [ Maximiliano Curia ]
  * Install game in /usr/games.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 14:30:48 +0200

pairs (4:4.10.2-1) experimental; urgency=low

  [ Sune Vuorela ]
  * Initial packaging.

 -- Sune Vuorela <sune@debian.org>  Sat, 13 Apr 2013 13:38:46 +0000
