=== debian/control ===
Source: pairs
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.13.0),
 libphonon-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/pairs
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/pairs
X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/pairs.git
X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/pairs.git

Package: pairs
Section: games
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: memory and pairs game
 Pairs is a game that helps you training your memory by remembering
 different images, shapes, sounds and text.
 .
 Features:
  - pair images
  - pair similar images
  - pair sounds
  - pair sounds and images
 .
 This package is part of the KDE educational module.
