=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,3 @@
 
 override_dh_auto_configure:
 	$(overridden_command) -- -DBIN_INSTALL_DIR=/usr/games
-
