=== debian/control ===
Source: pairs
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               libphonon-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/pairs.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/pairs.git

Package: pairs
Section: games
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: memory and pairs game
 Pairs is a game that helps you training your memory by remembering
 different images, shapes, sounds and text.
 .
 Features:
  - pair images
  - pair similar images
  - pair sounds
  - pair sounds and images
 .
 This package is part of the KDE educational module.
