## pairs 15.04.3

=== debian/changelog ===
pairs (4:15.04.3-1) unstable; urgency=medium

  * New upstream release (15.04.1).
  * New upstream release (15.04.2).
  * New upstream release (15.04.3).

  [ Scarlett Clark ]
  * Add --owner=root --group=root --numeric-owner to tar command line
    patch to make package build reproducibly. (Closes: #815716)

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 25 Feb 2016 09:53:07 +0100

pairs (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:30 +0200

pairs (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 18:56:50 +0100
