=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                kdelibs5-dev,
                libphonon-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/pairs.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/pairs.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/pairs.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/pairs.git
 
 Package: pairs
 Section: games
